<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li class="current"><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_u">- u -</a></h3><ul>
<li>u08
: <a class="el" href="structtivx__obj__desc__scalar__t.html#a65b4b79a2151d5183dc01eebc0f1e3e8">tivx_obj_desc_scalar_t</a>
</li>
<li>U16
: <a class="el" href="unionvx__pixel__value__t.html#aa36e32e66b29546a24736e9da0fc5fd4">vx_pixel_value_t</a>
</li>
<li>u16
: <a class="el" href="structtivx__obj__desc__scalar__t.html#a0597e4d9e73071970dcd0fa88362da38">tivx_obj_desc_scalar_t</a>
</li>
<li>U32
: <a class="el" href="unionvx__pixel__value__t.html#aa97450bc45011d86899c7bc825d3d2d9">vx_pixel_value_t</a>
</li>
<li>u32
: <a class="el" href="structtivx__obj__desc__scalar__t.html#a03d9d55d694a467bfbf674a3ae6e23a0">tivx_obj_desc_scalar_t</a>
</li>
<li>u64
: <a class="el" href="structtivx__obj__desc__scalar__t.html#a82a4c73591c0a59296e9e20a0bd41bbc">tivx_obj_desc_scalar_t</a>
</li>
<li>U8
: <a class="el" href="unionvx__pixel__value__t.html#acfdfa6383376fa20d31f5ce7ec8d743c">vx_pixel_value_t</a>
</li>
<li>uniform_image_pixel_value
: <a class="el" href="structtivx__obj__desc__image__t.html#aa5124f3fad8d260ec44de397be928625">tivx_obj_desc_image_t</a>
</li>
<li>unpublish
: <a class="el" href="structtivx__module__t.html#a9ac4a369ac86c7073d195c176189eae5">tivx_module_t</a>
</li>
<li>upper
: <a class="el" href="structtivx__obj__desc__threshold__t.html#acd22578ec147e45919cb255e4f3b8351">tivx_obj_desc_threshold_t</a>
</li>
<li>usage
: <a class="el" href="structtivx__image__map__info__t.html#a586ccbafe62d20aaa442f0242e8a4cd8">tivx_image_map_info_t</a>
, <a class="el" href="structtivx__array__map__info__t.html#a6b9e256330b56e257c327b80fb3aec0c">tivx_array_map_info_t</a>
</li>
<li>user_callback
: <a class="el" href="structtivx__node__t.html#a1d55916a3f0ec241420bd3aa62bc7ca1">tivx_node_t</a>
</li>
<li>user_structs
: <a class="el" href="structtivx__context__t.html#af35431434f403f90636c37791b4641e9">tivx_context_t</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
